Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.api.artifacts
[Java] Class Configuration.Namer

    java.lang.Object
      org.gradle.api.artifacts.Configuration.Namer

All Implemented Interfaces:
  Namer

    public static class Configuration.Namer

A Namer namer for configurations that returns getName().

Method Summary
`String` | `determineName(Configuration c)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### determineName

    public String determineName(Configuration c)

Gradle API 1.10